.page {
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/SS_TexturedBackground1.jpg?t=1476488312') repeat top left;
}

.upperhdr {
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/stripedbackground.jpg?t=1476488312') repeat top left #262626;
}

p a, .physgc a {
	/* color: #b35f06; Original link color */
	color: blue !important;
	text-decoration: underline;
}
	

#Header {
	padding-bottom: 0px;
	margin-bottom: 0px;
}

#Header .hdrshippromo {
	float:right;
	text-align: center;
	max-width: 340px;
	color: #ffa04b;
}

#Header .hdrshippromo .shippromotop {
	font-family: 'Special Elite';
	font-size: 20px;
}



.TopMenu, .TopMenu a {
	font-family: 'Rokkitt', serif;
	font-size: 1.10em;
}

.header {
	background: none;
	margin-bottom: 0px;
	border-bottom: none;
}

#Header > .inner {
	background: none;
}

.header-logo {
	margin-top: -40px;
}

.header-secondary {
	margin-top: -10px;
}

.hdrmenu {
	clear: both;
}

.hdrphone {
	float:right;
	text-trasnform: uppercase;
	font-family: 'Special Elite',serif;
	font-size: 1.2em;
	padding-top: 20px;
	color:#808080;
}

.TopMenu .CartLink a {
	color: #ffa04b;
}

.icon {
	background: url("//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/icon_sprite.png?t=1476488312") no-repeat scroll 0 -27px rgba(0, 0, 0, 0);
}

#SearchForm .Button, #SearchForm input.Textbox, #SearchForm {
	border-radius: .5em;
	border: none;
	background: none !important;
	font-family: 'Shadows Into Light Two';
}

#SearchForm .Button {
	background: url("//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/searchIcon.png?t=1476488312") no-repeat scroll 50% 50% transparent !important;
}

#SearchForm {
	margin: 8px auto;
	width: 100%;
	float: none;
}

#SearchForm input {
	color: #ffffff !important;
	font-family: 'Rokkit', serif;
	font-size: 16px;
	background: none !important;
}

.currency-converter p {
	font-size: 13px;
}

.shoptitle {
	text-transform: uppercase;
	font-family: 'Special Elite', sans-serif;
	font-size: 1.2em;
	color: #ffa04b;
	margin: 20px 20px 0 0;
	float: left;
}


.PageMenu {
	margin-bottom: 0px;
}

.PageMenu .sf-menu > li > a {
	font-family: 'Special Elite', sans-serif;
	color: white;
	font-size: 1.2em;
	padding-bottom: 10px;
}

.PageMenu li ul li a {
	line-height: 2em;
}

.PageMenu li {
	margin: 0 30px 0 0;
	padding: 10px 0 0;
}


.hdrmenu .PageMenu #SideCategoryList {
	padding-top:10px;
	float: left;
}



.PageMenu li ul:before {
	border-color: transparent transparent #ffa04b;
}

.PageMenu li ul {
	border-radius: .5em;
	width: 500px;
}

.PageMenu li ul li {
	width: 43%;
	display: inline-block;
}

.bottomcontainer, .container {
	/* background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/WoodBackground1.jpg?t=1476488312') repeat top left; */
	background-color: #080808;
}

.bottomcontainer {
	padding-bottom: 15px;
}

.maincontainer {
	background: none;
}

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner, .container > .inner {
	max-width: 1000px;
	width: 90%;
}

.TopMenu > .inner, #Header > .inner, .PageMenu > .inner, .main > .inner, .footer-main > .inner, .footer-links > .inner, .newsletter-subscription > .inner, .container > .inner {
	margin: 0 auto;
}

.hnav {
	padding-top: 10px;
	display: none;
}
 
.topedge {
	height: 17px;
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/top_edge.png?t=1476488312') repeat-x top left;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
}

.bottomedge {
	height: 17px;
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/bottom_edge1.png?t=1476488312') repeat-x top left;
	position: absolute;
	bottom: -17px;
	left: 0px;
	width: 100%;
}


.flexslider {
	background: none;
}

.flex-control-nav {
	margin-top: 10px;
	text-align: left;
}

.slide-show {
	margin-bottom: 5px !important;
	margin-top: 10px;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	font-family: "Special Elite", sans-serif;
}

#HomeFeaturedProducts, #HomeNewProducts {
	margin-top: 20px;
}

.banner_home_page_top {
	margin-bottom: 0px;
	padding-top: 15px;
}

.ProductList li {
	padding: 5px 10px 20px 10px;
	background-color: white;
	border: 1px solid silver;
	border-radius: .5em;
	margin: 5px 3px;
}

#home .ProductList li, .productPage .ProductList li {
	width: 19% !important;
}

#home .ProductList, .productPage .ProductList {
	margin-left: 0px;
}

.ProductList .ProductDetails {
	min-height: 95px !important;
}

#home .ProductList .pname, .ProductDetails .pname {
	color: #e19003 !important;
	font-family: 'Rokkitt', serif;
	font-size: 1.4em;
}

.btn {
	border-radius: .5em;
}

.OutOfStockButton {
	text-align: center;
}

.OutOfStockButton .btn {
	background-color: #ffa04b !important;
	color: #ffffff;
	cursor: pointer;
}

/**************  Footer Area *********************/

.newsletter-subscription {
	background: none !important;
	border: none;
}

.newsletter-subscription h4 {
	line-height: 20px;
}

.newsletter-subscription input {
	margin: 5px;
	border-radius: .5em;
	font-family: 'Rokkitt', serif;
	font-size: 1.3em;
	line-height: 1;
}

.footer h4 {
	color: #ffa04b;
}

.footer {
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/stripedbackground.jpg?t=1476488312') repeat top left #262626;
}

.footer-main {
	background: none;
}

.footer-main .inner {
	padding: 40px 0 0 0;
}

.footer-main h4 {
	font-size: 18px;
	font-weight: normal;
}

#SideNewsletterBox .btn {
	background-color: #808080;
}

#SideNewsletterBox .btn:hover {
	background-color: #ffa04b;
}


.Left #SideShopByBrand ul {
	max-height: none;
}

#SideShopByBrand ul {
	max-height: 120px;
	overflow: hidden;
}

#Header .SocialConnect li {
	display: inline-block;
	float: none;
	width: auto;
	margin-right: 5px;
}

#Header .SocialConnect li:nth-child(n+4) {
	display: none;
}

#Header .SocialConnect ul {
	list-style: outside none none;
}


.icon-social {
	width: 40px;
	height: 40px;
}

.icon-facebook {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Facebook_40.png?t=1476488312') no-repeat top left !important;
}

.icon-facebook:hover, .icon-facebook:focus {
	background-position: 0 0;
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Facebook-over_40.png?t=1476488312') no-repeat top left !important;
}	

.icon-twitter {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Twitter_40.png?t=1476488312') no-repeat top left !important;
}

.icon-twitter:hover, .icon-twitter:focus {
	background-position: 0 0;
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Twitter-over_40.png?t=1476488312') no-repeat top left !important;
}	

.icon-youtube {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Youtube_40.png?t=1476488312') no-repeat top left !important;
}

.icon-youtube:hover, .icon-youtube:focus {
	background-position: 0 0;
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Youtube-over_40.png?t=1476488312') no-repeat top left !important;
}

.icon-googleplus {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/GooglePlus_40.png?t=1476488312') no-repeat top left !important;
}

.icon-googleplus:hover, .icon-googleplus:focus {
	background-position: 0 0;
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/GooglePlus-over_40.png?t=1476488312') no-repeat top left !important;
}	

.icon-pinterest {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Pinterest_40.png?t=1476488312') no-repeat top left !important;
}

.icon-pinterest:hover, .icon-pinterest:focus {
	background-position: 0 0;
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/Pinterest-over_40.png?t=1476488312') no-repeat top left !important;
}	
	

.footer-links {
	background: none;
}

.footer-links p {
	padding: 20px 0 10px 0;
}

/**************  Category Pages *********************/
.catimages div {
	width: 100%;
}

.catimages img {
	width: 100%;
	max-width: none;
}

.breadcrumbinner {
	max-width: 1000px;
	margin: 0 0 20px;
	border-bottom: 3px double black;
	padding: 20px 0 0;
}

.breadcrumbinner .shoptitle {
	margin-top: 0px;
}

.Breadcrumb li {
	font-family: 'Special Elite', Arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 5px 0;
}

.Breadcrumb ul {
	margin: 10px;
	max-width: 860px;
}

.banner_category_page_top {
	margin-bottom: 0px;
}

.ProductList {
	margin: 0px;
}

.ProductList li {
	width: 23%;
}

.side-menu {
	font-family: 'Rokkitt', serif;
	font-size: 1.2em;
}

.product-nav {
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/stripedbackground.jpg?t=1476488312') repeat top left #262626;
	border-radius: .5em;
	padding: 5px;
}

.CategoryPagination .PagingList a {
	font-family: 'Rokkitt', serif;
	font-size: 1.2em;
	color: #ffa04b;
}

.CategoryPagination .PagingList .ActivePage {
	color: #ffffff;
}

.bctitle {
	text-transform: uppercase;
	font-family: 'Special Elite', sans-serif;
	font-size: 1.2em;
	color: #e19003;
	margin: 10px 20px 0 0;
	float: left;
}

.btm, .topnav {
	display: none;
}

.blognav.btm {
	display: block;
	height: 30px;
}



.Left #SideCategoryList .SideCategoryListFlyout > ul > li, ul.side-menu > li {
	padding-bottom: 0px !important;
}

#SideCategoryShopByPrice h4, #SideAccountMenu h4, #GiftCertificatesMenu h4, #BlogRecentPosts h4, #SideShopByBrand h3 {
	font-family: 'Rokkitt';
	color: #e19003;
	font-size: 1.5em;
	border-bottom: 1px solid black;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
/********************  Product Panels  ***********************/
#home .ProductList .p-price, .ProductList .p-price, #SideProductRelated .ProductDetails em, #QuickViewProductDetails #ProductDetails .p-price .VariationProductPrice {
	font-family: 'Shadows Into Light Two', cursive;
	font-weight: bold;
	font-size: 1.6em;
	letter-spacing: .15em;
}

/********************  Product Page  *************************/

.PrimaryProductDetails .left-content {
	border-radius: .5em;
	background-color: rgba(255,255,255,.75);
}

.prodpage {
	background-color: rgba(255,255,255,.65);
	border-radius: .5em;
	padding: 10px;
	margin-top:20px;
}

.BrandName {
	font-family: 'Rokkitt', serif;
}

.productPage .PriceRow.p-price {
	font-family:'Shadows Into Light Two', cursive;
	font-size: 28px;
	font-weight: bold;
	letter-spacing: .15em;
}

.ProductSKU div {
	display: inline-block;
}

.novattext {
	display: block;
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 1px;
	font-family: Arial;
}

.novatprice {
	font-weight: bold;
}

.retail-product-price {
	color: #e19003 !important;
	font-size: 20px;
	display: none;
}

.ProductDetailsGrid .s-price .YouSave {
	font-family: 'Shadows Into Light Two', cursive;
	font-size: 18px;
}

.left-content {
	margin-bottom: 20px;
}

.subtitle {
	border-bottom: 4px double black;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

.addthis_32x32_style {
	display: inline-flex;
}
.addthis_32x32_style a{
	margin-right: 5px;
}

.addthis_32x32_style .at15t_facebook {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/FacebookIcon_32x32.png?t=1476488312') no-repeat top left !important;
}

.addthis_32x32_style .at15t_email {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/EmailIcon_32x32.png?t=1476488312') no-repeat top left !important;
}

.addthis_32x32_style .at15t_twitter {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/TwitterIcon_32x32.png?t=1476488312') no-repeat top left !important;
}

.addthis_32x32_style .at15t_googleplus {
	background:url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/GooglePlus_32x32.png?t=1476488312') no-repeat top left !important;
}

.addthis_button_print {
	display: none;
}

.PinterestButtonContainer {
	display: none;
}

.FindByCategory li {
	padding: 10px 0;
}

/*******************  Global kind of styles ******************/

select option {
	padding: 5px !important;
}

.Breadcrumb li a {
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/icon_bullet_breadcrumb.png?t=1476488312') no-repeat scroll 100% 50% rgba(0, 0, 0, 0);
}

.Breadcrumb {
	color: #404040;
}

.Breadcrumb a {
	color: #404040;
}

.Breadcrumb a:hover {
	color: #e19003;
}

.FormContainer .box {
	width: 95%;
	background-color: rgba(255,255,255,.65);
	border-radius: .5em;
	margin-bottom: 10px;
	padding-left:10px;
	padding-right: 10px;
}

.ColorContent {
	 padding: 10px;
	 background-color: rgba(255,255,255,.75);
	 border-radius: .5em;
	 margin-bottom: 10px;
}

/**********************  Yotpo Styles **********************/
.yotpo-label {
	display: none !important;
	border-bottom: none !important;
}

.yotpo-regular-box {
	border-top: none !important;
}

.yotpo .yotpo-default-button, .yotpo input.yotpo-default-button[type="button"] {
	background: none repeat scroll 0 0 #404040 !important;
	border-radius: .5em;
	font-family: "Lato", sans-serif !important;
	font-size: 11px !important;
	letter-spacing: 1px !important;
}

.yotpo .yotpo-bottomline .text-m {
	font-family: 'Shadows Into Light Two';
	font-size: 16px;
	letter-spacing: .05em;
}

.ProductDetailsGrid .text-m {
	padding-left: 10px;
}

.prodyotpobl .QABottomLine {
	float: right;
}

.prodyotpobl .QABottomLine .ask-question {
	margin-left: 10px;
}


.yotpo.bottomLine .yotpo-bottomline .yotpo-stars, .yotpo.bottomline .yotpo-bottomline .yotpo-stars, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-stars {
	padding: 0 0 3px !important;
}

.yotpo.bottomLine .yotpo-bottomline .yotpo-icon-star, .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-half-star, .yotpo.bottomLine .yotpo-bottomline .yotpo-icon-empty-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-half-star, .yotpo.bottomline .yotpo-bottomline .yotpo-icon-empty-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-half-star, .yotpo .yotpo-modal-bottom-line .yotpo-bottomline .yotpo-icon-empty-star {
	font-size: 13.5px !important;
	padding-top: 3px;
}

.yotpo-bottomline {
	float:none !important;
	margin: 0 auto !important;
	text-align: center !important;
}

.ypinvisible {
	visibility: hidden !important;
}

.yotpo .write-question-button {
	background: none repeat scroll 0 0 #404040  !important;
}

.yotpo .yotpo-icon-btn .yotpo-icon-button-text {
	font-family: "Lato", sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
}

.yotpo.testimonials .yotpo-display-wrapper #yotpo_testimonials_btn span {
	font-family: "Special Elite";
	font-size: 16px;
	letter-spacing: .05em;
}

.yotpo .yotpo-testimonials-btn {
	border-bottom-left-radius: .5em;
	border-bottom-right-radius: .5em;
}

/*******************  Gift Certificate Page ************************/
#PurchaseGiftCertificate {
	background-color: rgba(255,255,255,.75);
	border-radius: .5em;
	padding: 10px;
}

/******************  Account Pages  *************************/

.YourAccount {
	background-color: rgba(255,255,255,.65);
	border-radius: .5em;
	margin-bottom: 10px;
	padding:10px;
}

/*****************  Brand Pages  ***************************/

.SubBrandList li {
	display: inline-block;
	width: 21%;
	background: url('//cdn11.bigcommerce.com/s-b354d/templates/__custom/images/superstrings/pick_14x14.png?t=1476488312') no-repeat scroll 3px;
}

/****************  Search Page  ***************************/
#SearchTabsList {
	display: none;
}

/****************  Checkout  ******************************/
.ExpressCheckoutTitle {
	font-family: 'Rokkitt' !important;
	font-size: 20px;
	color: #e19003;
	font-weight: normal !important;
}

input.Textbox, textarea,
input[type="text"],
input[type="password"] {
	line-height: 1;
}

#uniform-AuthorizeNet_ccexpm, #uniform-AuthorizeNet_ccexpy {
	width:80px !important;
}

.HorizontalFormContainer dt, .HorizontalFormContainer dd {
	line-height: 20px;
}


/****************  Fast Cart  *****************************/
.fastCartSummaryBox .subtotal .ProductPrice {
	font-family: 'Shadows Into Light Two';
}

.fastCartItemBox .ProductPrice {
	font-family: 'Shadows Into Light Two';
	font-size: 24px;
	font-weight: bold;
	letter-spacing: .1em;
}

#fastCartContainer .ProductList li, #home #fastCartContainer .ProductList li {
	margin: 5px 5px 5px 12px;
	padding: 5px;
	width: 23%
}

#ModalContainer, #ModalContainer .QuickViewModal {
	border-radius: .5em !important;
}

.fastCartProdName a {
	font-family: 'Rokkitt';
	color: #e19003;
	font-size: 20px;
}

.YouSaveAmount {
	letter-spacing: .2em;
}

#SearchTabProducts .CompareButtonContainer {
	display: none;
	visibility: hidden;
}

.SearchContainer .text-m {
	margin-left: 10px;
}

.bottomcontainer a {
	color: #ffa04b;
}

.bottomcontainer a:hover {
	color: #333333;
}

	

/* iPad Landscape */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	.text-m {
		display: none;
	}
	.yotpo .pull-left {
		float: none !important;
		text-align: center !important;
	}

}


/* 768px - iPad Portrait */
@media screen and (max-width: 768px) {
	
    #HomeSlideShow {
        display: block;
    }

	#Header .hdrshippromo {
		max-width: 100%;
	}


#home .ProductList .pname, .ProductDetails .pname {
	font-size: 1.2em;
}

.text-m {
	display: none;
}

	.ProductList .ProductDetails {
		min-height: 120px !important;
	}
	
	.yotpo .pull-left {
		float: none !important;
		text-align: center !important;
	}
}